abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 18:44 | Komunita

Oficiální YouTube kanál Blenderu je již několik dní blokován. Důvody jsou zatím nejasné. Pravděpodobně chyba YouTube. Dění lze sledovat na Twitteru Tona Roosendaala.

Ladislav Hagara | Komentářů: 1
dnes 17:55 | Zajímavý software

Na GitHubu byly pod open source licencí LLVM zveřejněny zdrojové kódy překladače programovacího jazyka C++ Zapcc vycházejícího z Clangu/LLVM. Překlad pomocí Zapccu je díky lepšímu kešování obvykle několikrát rychlejší než překlad pomocí Clangu. V březnu loňského roku byl vydán Zapcc ve verzi 1.0.

Ladislav Hagara | Komentářů: 0
dnes 17:22 | Pozvánky

Červnový pražský sraz spolku OpenAlt se koná již tento čtvrtek – 21. 6. 2018 od 18:00 v Kavárně Ideál (Sázavská 30, Praha), kde máme rezervovaný salonek. Tentokrát na téma: F-Droid, aneb svobodný software do vašeho mobilu. Kromě toho budou k vidění i vývojové desky HiFive1 se svobodným/otevřeným čipem RISC-V.

xkucf03 | Komentářů: 0
15.6. 22:44 | Zajímavý článek

Na blogu projektu NeoPG (GitHub), kryptografického softwaru vycházejícího z GnuPG, byly zveřejněny 4 příspěvky detailně popisující aktuální bezpečnostní problémy v GnuPG a souvisejících softwarových produktech. V prvním příspěvku je ukázáno, že je možné vytvořit zprávu, o které budou Earlybird, Evolution, Mutt nebo Outlook tvrdit, že jí dešifrovali a přitom ale zpráva vůbec zašifrována nebyla. V druhém příspěvku je popsána

… více »
Ladislav Hagara | Komentářů: 6
15.6. 13:00 | Komunita

GamingOnLinux informuje, že počítačová hra Track Mania Nations Forever (Steam, Wikipedie) pro Windows je nově dostupná také jako snap. Stejně jako v případě winepaku a Flatpaku se k běhu hry používá překladová vrstva Wine.

Ladislav Hagara | Komentářů: 12
14.6. 15:12 | Komunita

Tradiční setkání příznivců operačního systému Linux pod názvem Linux párty Teplice se bude konat v pátek 15. 6. 2018 v Hospůdce u černé Kočky od 18:00 hodin. Setkají se zde pamětníci příkazové řádky, vítáni jsou však i začínající uživatelé.

František Bublík | Komentářů: 21
14.6. 14:00 | Bezpečnostní upozornění

Intel potvrdil (INTEL-SA-00145) další bezpečnostní chybu ve svých procesorech. Jedná se o chybu CVE-2018-3665 s názvem LazyFP.

Ladislav Hagara | Komentářů: 13
14.6. 11:00 | Nová verze

Spolek OpenAlt zve příznivce otevřených řešení a přístupu na 153. brněnský sraz, který proběhne v pátek 15. června od 18:00 v restauraci U OSLŮ na ulici Sokolská 361/10. Pro zájemce proběhne krátké promítání z výletu do Černobylu.

Ladislav Hagara | Komentářů: 0
13.6. 19:58 | Upozornění

Server lupa.cz rozebírá připravovanou reformu copyrightu v EU a dopad jejího článku 13, který dává internetovým platformám povinnost řešit autorské právo za vlastníky práv, což by v podstatě vedlo k automatizované cenzuře a konci internetu tak, jak ho známe dnes. Podobně v otevřeném dopise varují Vint Cerf, Tim Berners-Lee a jiní odborníci, Cory Doctorow upozorňuje na důsledky pro Wikipedii, nebo github na sdílení kódu.

marbu | Komentářů: 99
12.6. 16:00 | Nová verze

Bylo oznámeno vydání verze 5.13 prostředí KDE Plasma. Přehled nových vlastností i s náhledy v poznámkách k vydání. Videoukázka na YouTube.

Ladislav Hagara | Komentářů: 94
Jak čtete delší texty z webových stránek?
 (78%)
 (22%)
 (4%)
 (7%)
 (2%)
 (11%)
Celkem 203 hlasů
 Komentářů: 36, poslední dnes 21:16
    Rozcestník

    Dotaz: Debian+Ruby+Postgres

    9.5.2007 15:13 Jiri Bartos
    Debian+Ruby+Postgres
    Přečteno: 279×
    Dobry den, na serveru, kde běží Debian GNU/Linux 4.0, potřebuji spustit ruby skript s podporou postgresu (tj. require 'postgres'). Server však hlásí, že zde ruby-postgres nainstalován není a administrátor tvrdí, že samostatný balíček ruby-postgres v Debianu není (na mém Gentoo, kupříkladu takový balíček existuje) a tím je pro něj vše hotové. Prosím neví zde někdo, zda není ruby-postgres součástí jiného oficiálního *.deb balíčku: gems/ruby-on-rails/...? Já si myslím, že někde musí podpora pro postgres být, protože jinak by kupříkladu musely být bez Postgresu i Ruby-on-Rails? Předem děkuji za případné odpovědi.

    Odpovědi

    DjAARA avatar 9.5.2007 15:19 DjAARA | skóre: 32 | Praha|Náklo|Olomouc
    Rozbalit Rozbalit vše Re: Debian+Ruby+Postgres
    Že by balíček libpgsql-ruby1.8?
    9.5.2007 15:43 Jiri Bartos
    Rozbalit Rozbalit vše Re: Debian+Ruby+Postgres
    Děkuji za projevený zájem. Zdá se, že je to správná odpověď: prohledal jsem zdrojové kódy balíčku a je to tam:o) Teď jenom záleží jak se k tomu administrátor postaví, ale to už je jiná pohádka...

    Ještě jednou děkuji.

    Jiří Bartoš
    DjAARA avatar 9.5.2007 16:08 DjAARA | skóre: 32 | Praha|Náklo|Olomouc
    Rozbalit Rozbalit vše Re: Debian+Ruby+Postgres
    Řekl bych, že neprojevil nejmenší zájem, jinak by ten balíček v pohodě našel sám:
    $ apt-cache search ruby postgres
    libdbd-pg-ruby - Ruby/DBI PostgreSQL driver
    libdbd-pg-ruby1.8 - Ruby/DBI PostgreSQL driver for Ruby 1.8
    libpgsql-ruby - PostgreSQL extension library for Ruby (dummy package)
    postgresql-7.4-plruby - Ruby procedural language for PostgreSQL
    postgresql-8.1-plruby - Ruby procedural language for PostgreSQL
    postgresql-plruby - Ruby procedural language for PostgreSQL (transitional package)
    libpgsql-ruby1.8 - PostgreSQL extension library for Ruby 1.8
    postgresql-8.2-plruby - Ruby procedural language for PostgreSQL
    sqlrelay - Database connection pooling, proxying and load balancing
    sqlrelay-dev - SQL Relay C and C++ APIs
    sqlrelay-doc - SQL Relay Documentation
    

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.